Bug 1123575 - Review Request: golang-github-levigo - Go wrapper for LevelDB
Summary: Review Request: golang-github-levigo - Go wrapper for LevelDB
Keywords:
Status: CLOSED DUPLICATE of bug 1148705
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-26 19:10 UTC by Eduardo Mayorga
Modified: 2014-10-07 19:32 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-10-07 08:45:52 UTC


Attachments (Terms of Use)

Description Eduardo Mayorga 2014-07-26 19:10:34 UTC
Spec URL: https://mayorga.fedorapeople.org/golang-github-levigo.spec
SRPM URL: https://mayorga.fedorapeople.org/golang-github-levigo-0-0.1.0.git4f0dc98.fc20.src.rpm
Description: levigo is a Go wrapper for LevelDB.
Fedora Account System Username: mayorga

Comment 1 Jan Chaloupka 2014-10-02 09:06:21 UTC
Hi, Eduardo,

I did not noticed your review request. I created one for the same package. We are trying to get golang packages to build kubernetes on Fedora. This package is among dependencies for influxdb. Would like if you join my review. We have done more than 20 package review for golang packages already. Still can't say we covered all corners of spec file. If you don't mind, I will close your review as duplicate of bz1148705 and add you as a co-maintainer to git after the review is finished. What do you think?

Could you help us with the review? Lokesh will probably go through all reviews but more comments the better spec file. So you are welcome to co-review the spec file :).

Regards
Jan

Comment 2 Lokesh Mandvekar 2014-10-07 08:45:52 UTC
Eduardo, this will be reviewed in Bug 1148705, will add you as co-owner :)

*** This bug has been marked as a duplicate of bug 1148705 ***

Comment 3 Eduardo Mayorga 2014-10-07 19:32:14 UTC
(In reply to Lokesh Mandvekar from comment #2)
> Eduardo, this will be reviewed in Bug 1148705, will add you as co-owner :)
> 
> *** This bug has been marked as a duplicate of bug 1148705 ***

I'm OK with that.


Note You need to log in before you can comment on or make changes to this bug.